services:
  libretranslate:
    image: libretranslate/libretranslate:latest
    container_name: aprendiz_libretranslate
    ports:
      - "5000:5000"
    environment:
      - LT_LOAD_ONLY=en,pt,fr,it,es,de
      - LT_UPDATE_MODELS=true
    restart: unless-stopped
